@import 'component';

@import 'templates';

@import 'theme';

::-webkit-scrollbar {
  width: 10px;
}
// Track 
::-webkit-scrollbar-track {
  background: #e0e0e0;
}
// handle
::-webkit-scrollbar-thumb {
  background: #888;
}
::-webkit-scrollbar-track:hover {
  background: #555;
}